org.mariadb.jdbc.internal.util

## Class OptionUtils

- java.lang.Object
- - org.mariadb.jdbc.internal.util.OptionUtils

    public class OptionUtils
    extends Object

### Field Summary

Fields
`static Map<String,DefaultOptions>` `OPTIONS_MAP`

### Constructor Summary

Constructors
Constructor and Description
`OptionUtils()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### OPTIONS_MAP

    public static final Map<String,DefaultOptions> OPTIONS_MAP

### Constructor Detail

#### OptionUtils

    public OptionUtils()